WordPress XCloner - Backup and Restore Plugin Multiple Security Vulnerablities

Bugtraq ID: 70200
Class: Input Validation Error
CVE: CVE-2014-8605
CVE-2014-8606
CVE-2014-8607
CVE-2014-8604
CVE-2014-8603
Remote: Yes
Local: No
Published: Sep 27 2014 12:00AM
Updated: Jul 15 2015 12:29AM
Credit: Larry W. Cashdollar
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus